Bug 988958 - [Doc] [RFE][nova] Improve Boot From Volume
[Doc] [RFE][nova] Improve Boot From Volume
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-User_Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Deepti Navale
ecs-bugs
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: Documentation, FutureFeature
Depends On:
Blocks: 893379 1011085
  Show dependency treegraph
 
Reported: 2013-07-26 15:12 EDT by Stephen Gordon
Modified: 2014-02-19 16:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-06 19:35:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 15:12:13 EDT
Cloned for documentation impact, refer to Bug # 893379 for implementation details.
Comment 2 Martin Lopes 2013-12-04 01:30:19 EST
Response from Nikola:

Hey Martin,

It seem that you are looking at the wrong blueprint as it was superseded
by
https://blueprints.launchpad.net/nova/+spec/improve-block-device-handling (see
the URL field in the bug - it was updated by my colleague Xavier
alongside comment #7)

Make sure to click on the 'read the full specification' link on that
page and check out the wiki with more details about it (hint:
https://wiki.openstack.org/wiki/BlockDeviceConfig)

Let me know if you need more info.

N.
Comment 6 Deepti Navale 2013-12-11 19:41:22 EST
No tech review received from Nikola. Approved and merged this change as it includes only a new config file and options.

Note You need to log in before you can comment on or make changes to this bug.